### Property

# WebKit2WebExtension DOMHTMLTableCellElement:v-align

#### Declaration

    property v-align: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_table_cell_element_set_v_align()`
Getter method | `webkit_dom_html_table_cell_element_get_v_align()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no